{
	"name": "Malaysia Sepang",
	"description": "Sepang International Circuit",
	"tags" : ["circuit","original","Sepang"],
	"geotags": ["lat", "lon"],
	"country": "Malaysia",
	"city": "Sepang",
	"length": "5.543m",
	"width": "16m",
	"pitboxes": "22",
	"run": "clockwise"
}